
Redmine - Defect #24803

Incoming mailm subject are truncated 

2017-01-10 20:47 - Fred B

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Email receiving Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate Affected version: 2.4.3

Description

Most of the time it's because it have localized (french) characters in them. But sometimes it even miss ans stop improting subject

with standard characters.

Sometimes it work and won't truncate.. I don't kmnow why.

formulaire de demande de formulaire complété > formulaire de demande de formulaire complét

Related issues:

Is duplicate of Redmine - Defect #16859: rdm-mailhandler: subject corruption Closed

History

#1 - 2017-01-11 04:59 - Toshi MARUYAMA

- Status changed from New to Closed

- Resolution set to Duplicate

Duplicate of #3592.

#2 - 2017-01-11 05:00 - Toshi MARUYAMA

- Is duplicate of Defect #3592: Unreadable quoted-printable utf-8 long subject in some mail clients added

#3 - 2017-01-18 20:00 - Fred B

- Status changed from Closed to Reopened

Clearly not the same issue.

I am talking about truncated and not unreadable subjects.

#4 - 2017-01-18 20:25 - Toshi MARUYAMA

- Is duplicate of deleted (Defect #3592: Unreadable quoted-printable utf-8 long subject in some mail clients)

#5 - 2017-01-18 20:25 - Toshi MARUYAMA

- Status changed from Reopened to Closed

Duplicate of #24803.

#6 - 2017-01-18 20:26 - Toshi MARUYAMA

Toshi MARUYAMA wrote:

Duplicate of #24803.

 Sorry, #16859.

#7 - 2017-01-18 20:27 - Toshi MARUYAMA

- Is duplicate of Defect #16859: rdm-mailhandler: subject corruption added
